FROM registry.cn-beijing.aliyuncs.com/zhengzai-base/jdk:8u302

# 设置时区为中国标准时间 (CST)
ENV TZ=Asia/Shanghai
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

COPY target/liquidnet-client-job.jar /
EXPOSE 8090
ENTRYPOINT ["java", "-jar", "/liquidnet-client-job.jar"]